---
ibmcloud_apikey: "{{ vault_ibmcloud_apikey }}"
ibmcloud_api_version: "{{ lookup('pipe','date -d \"1 day ago\" +%Y-%m-%d') }}"
ibmcloud_vpc_generation: 1
vps_name: "{{ inventory_hostname_short }}"
vps_image_name: "centos-7.x-amd64"
vps_profile: "cc1-2x4"
vpc_zone: "{{ ibmcloud_vpc_region }}-1"
